{
  "navigationBarTitleText": "智慧校园公寓",
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-popup-dialog": "/uni_modules/uni-popup/components/uni-popup-dialog/uni-popup-dialog",
    "uni-datetime-picker": "/uni_modules/uni-datetime-picker/components/uni-datetime-picker/uni-datetime-picker",
    "uni-calendar": "/uni_modules/uni-calendar/components/uni-calendar/uni-calendar"
  }
}